@import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700&subset=latin,cyrillic);

/* ------------- Reset Styles -------------- */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* ------------ Generic Styles ------------- */

body
{
	font-family: "Noto Sans", Verdana, sans-serif;
	background: #ffffff;
	font-size: 16px;
	color: #000000;
}

.container
{
	width: 990px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

a, a:visited
{
	color: #d24d57;
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}

.button
{
	background: #d24d57;
	width: 260px;
	height: 60px;
	text-transform: uppercase;
	color: #ffffff;
	line-height: 60px;
	text-align: center;
	font-size: 18px;
	cursor: pointer;
	transition: background-color 0.2s ease;
}

.button:hover
{
	background: #e75b66;
}

.menu
{
	height: 60px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,0.4);
	z-index: 2;
}

.menu .logo
{
	float: left;
}

.menu ul
{
	float: left;
	overflow: hidden;
}

.menu ul li
{
	height: 58px;
	display: block;
	float: left;
	color: #ffffff;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
	line-height: 58px;
	margin-right: 35px;
	font-size: 17px;
	transition: all 0.2s ease;
}

.menu ul li.active
{
	border-bottom: 2px solid #d24d57;
}

.menu ul li:hover
{
	color: #d24d57;
	cursor: pointer;
}

.menu ul li:last-child
{
	margin-right: 0;
}

.menu .button
{
	float: right;
	font-size: 17px;
	width: 240px;
}

.scr1
{
	background-image: url(../images/bgimg1.jpg);
	min-height: 700px;
	max-height: 1080px;
	height: 100vh;
	position: relative;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-clip: border-box;
	-moz-background-clip: border-box;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

.scr1 h1
{
	color: #ffffff;
	font-size: 36px;
	text-align: center;
	text-transform: uppercase;
	line-height: 58px;
	position: absolute;
	width: 100%;
	font-weight: 700;
	top: 35%;
	height: 120px;
}

.scr1 h1 span
{
	display: inline-block;
	height: 62px;
	background: rgba(0,0,0,0.4);
	padding: 0 20px;
}

.scr1 h2
{
	color: #ffffff;
	font-size: 30px;
	text-align: center;
	line-height: 58px;
	position: absolute;
	width: 100%;
	top: 55%;
	height: 120px;
}

.scr1 h2 span
{
	display: inline-block;
	height: 62px;
	background: rgba(0,0,0,0.4);
	padding: 0 20px;
}

.scr1 .info
{
	text-align: center;
	height: 60px;
	position: absolute;
	top: 25%;
	color: #ffffff;
	width: 100%;
}

.scr1 .info div
{
	display: inline-block;
	padding-left: 60px;
	padding-right: 10px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
}

.scr1 .info .date
{
	background: rgba(0,0,0,0.4) url(../images/date.png) 10px 50% no-repeat;
}

.scr1 .info .loc
{
	background: rgba(0,0,0,0.4) url(../images/loc.png) 10px 50% no-repeat;
	margin-left: 50px;
	cursor: pointer;
}
	
.scr1 .but-cont
{
	text-align: center;
	position: absolute;
	bottom: 20%;
	width: 100%;
}

.scr1 .but-cont .button, .scr4 .button
{
	display: inline-block;
	height: 80px;
	width: 400px;
	padding-left: 50px;
	background-image: url(../images/ok.png);
	background-repeat: no-repeat;
	background-position: 36px 50%;
	font-size: 28px;
	line-height: 80px;
}

.scr1 .down
{
	width: 80px;
	height: 80px;
	background: rgba(0,0,0,0.4) url(../images/dwn.png) center no-repeat;
	cursor: pointer;
	bottom: 0;
	left: 50%;
	margin-left: -40px;
	position: absolute;
}

.scr1 .down:hover
{
	background: rgba(0,0,0,0.6) url(../images/dwn.png) center no-repeat;
}

.scr2
{
	background: #ffffff;
	padding: 80px 0;
}

.container h2, .popup h3, .conf h3
{
	font-size: 32px;
	line-height: 40px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.scr2 .lblk, .scr2 .rblk
{
	overflow: hidden;
	float: left;
	width: 495px;
}

.scr2 .lblk h2
{
	background: url(../images/ppl.png) left no-repeat;
	padding-left: 56px;
}

.scr2 .rblk h2
{
	background: url(../images/trg.png) left no-repeat;
	padding-left: 52px;
}

.scr2 .bonusblk h2
{
	background: url(../images/bonus.png) left no-repeat;
	padding-left: 52px;
}

.scr2 .lblk p
{
	background: url(../images/pag.png) left 5px no-repeat;
	line-height: 24px;
	font-size: 20px;
	padding-left: 24px;
	margin: 0 0 15px 0;
}

.scr2 .rblk p
{
	line-height: 18px;
	margin: 0 0 10px 0;
}

.scr2 .bonusblk
{
	margin-top: 50px;
	background: url(../images/cert.png) right bottom no-repeat;
}

.scr2 .bonusblk p
{
	line-height: 26px;
	padding: 15px 0 25px 0;
}

.scr2 .button
{
	margin: 20px auto 0 auto;
}

.dvdr
{
	width: 160px;
	height: 2px;
	background: #d24d57;
	margin-bottom: 20px;
}

.scr3
{
	background: #ECF0F1;
	padding-top: 80px;
}

.scr3 h2
{
	background: url(../images/conf.png) left no-repeat;
	padding-left: 56px;
}

.scr3 .dvdr
{
	margin-bottom: 30px;
}

.scr3 .whbg
{
	background: #ffffff;
}

.scr3 .blk
{
	overflow: hidden;
	position: relative;
	min-height: 220px;
	margin: 30px 0;
}

.scr3 .blk.bigger
{
	height: 300px;
}

.scr3 .blk .time
{
	font-size: 20px;
	text-align: center;
	float: left;
}

.scr3 .blk .time .start
{
	display: block;
	position: absolute;
	top: 10px;
	left: 0px;
	width: 80px;
}

.scr3 .blk .time .end
{
	display: block;
	position: absolute;
	bottom: 10px;
	left: 0px;
	width: 80px;
}

.scr3 .blk .prog
{
	font-size: 18px;
	float: left;
	border-left: 1px solid #000000;
	position: relative;
	padding-left: 49px;
	width: 860px;
	margin-left: 80px;
	min-height: 220px;
}

.scr3 .blk.bigger .prog
{
	height: 300px;
}

.scr3 .blk .prog h4
{
	font-size: 22px;
	line-height: 28px;
	text-transform: uppercase;
	margin-bottom: 15px;
	margin-top: 10px;
}

.scr3 .blk .prog p
{
	width: 520px;
	line-height: 20px;
	font-size: 16px;
}

.scr3 .blk .prog p.specguest
{
	margin-top: 6px;
	font-weight: 700;
}

.scr3 .blk .prog .logo-p
{
	float: right;
	margin-top: 55px;
}

.scr3 .blk.bigger .prog .logo-p
{
	margin-top: 95px;
}

.scr3 .blk.last .prog .logo-p
{
	margin-top: 50px;
}

.scr3 .blk .timer
{
	position: absolute;
	bottom: 10px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	background: url(../images/time2.png) left no-repeat;
	padding-left: 56px;
}

.coffee
{
	background-attachment: fixed;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-clip: border-box;
	-moz-background-clip: border-box;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-image: url(../images/bgimg2.jpg);
	color: #ffffff;
}

.coffee.register
{
	background-image: url(../images/bgimg4.jpg);
}

.coffee .blk .prog
{
	border-left: 1px solid #ffffff;
}

.coffee .blk .prog h4
{
	margin-top: 50px;
}

.coffee .blk .timer
{
	bottom: 50px;
	background: url(../images/time.png) left no-repeat;
}

.scr4
{
	background-attachment: fixed;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-clip: border-box;
	-moz-background-clip: border-box;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-image: url(../images/bgimg3.jpg);
	color: #ffffff;
	padding: 60px 0;
	text-align: center;
}

.map .container
{
	padding-top: 80px;
}

.map h2
{
	background: url(../images/loc2.png) left no-repeat;
	padding-left: 56px;
}

.map .mapcont
{
	width: 100%;
	height: 400px;
}

.map p
{
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 60px;
}

.map .howfrom
{
	line-height: 26px;
	font-size: 18px;
	padding-bottom: 20px;
}

.map .howfrom u
{
	margin-right: 15px;
	text-decoration: none;
}

.map .howfrom span
{
	cursor: pointer;
	margin: 0 15px;
	display: inline-block;
	height: 26px;
}

.map .howfrom span#g1
{
	border-bottom: 1px dashed #ff7b1a;
}

.map .howfrom span#g2
{
	border-bottom: 1px dashed #439f53;
}

.map .howfrom span#g3
{
	border-bottom: 1px dashed #337fe6;
}

.map .howfrom span#g1.active
{
	background: #ff7b1a;
}

.map .howfrom span#g2.active
{
	background: #439f53;
}

.map .howfrom span#g3.active
{
	background: #337fe6;
}

.map .howfrom span.active
{
	border-bottom: 0;
	color: #ffffff;
	margin: 0 5px;
	padding: 0 10px;
	border-radius: 3px;
}

.map .parking
{
	position: absolute;
	right: 0;
	top: 140px;
	width: 300px;
	height: 44px;
	padding: 10px;
	text-align: center;
	line-height: 22px;
	border: 2px solid #d24d57;
}

.map .howto
{
	line-height: 22px;
	padding-bottom: 30px;
	font-size: 18px;
}

.map .howto div
{
	display: none;
}

.map .howto div.active
{
	display: block;
}

.scr5
{
	padding: 80px 0;
}

.scr5 h2
{
	background: url(../images/org.png) left no-repeat;
	padding-left: 56px;
}

.scr5 .dvdr
{
	margin-bottom: 40px;
}

.scr5 .text .lcol
{
	width: 310px;
	float: left;
	margin-right: 80px;

}

.scr5 .text .lcol .present
{
	margin: 25px 0 0 0;
}

.scr5 .text .lcol .phn
{
	font-size: 25px;
	margin: 15px 0 15px;
}

.scr5 .text .lcol .site
{
	margin-bottom: 15px;
}

.scr5 .text .lcol .adr
{
	margin: 15px 0 35px 0;
	line-height: 20px;
}

.scr5 .text .rcol
{
	width: 600px;
	float: left;
}

.scr5 .text .rcol p
{
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 15px;
}

.scr5 .text .rcol li
{
	background: url(../images/pag.png) left 4px no-repeat;
	line-height: 22px;
	font-size: 18px;
	padding-left: 24px;
	margin: 0 0 15px 0;
}

.scr6
{
	background: #ecf0f1;
	padding: 80px 0 80px 0;
}

.scr6 h2
{
	background: url(../images/photo.png) left no-repeat;
	padding-left: 56px;
}

.shader
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 9998;
	display: none;
}

.popup
{
	width: 520px;
	height: 450px;
	padding: 50px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -275px 0 0 -310px;
	background: #ffffff;
	z-index: 9999;
	display: none;
}

.conf
{
	width: 520px;
	height: 130px;
	padding: 50px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -115px 0 0 -310px;
	background: #ffffff;
	z-index: 9999;
	display: none;
}

.close
{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	background: url(../images/cl.png) center no-repeat;
	cursor: pointer;
}

.popup input[type="text"]
{
	font-family: "Noto Sans", Verdana, sans-serif;
	width: 380px;
	padding: 0 15px;
	height: 40px;
	font-size: 16px;
	border: 1px solid #000000;
	margin-bottom: 20px;
}

.popup input[type="text"].error
{
	border: 1px solid red;
}

.popup input[type="submit"]
{
	font-family: "Noto Sans", Verdana, sans-serif;
	background: #d24d57;
	width: 260px;
	height: 50px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	font-size: 18px;
	cursor: pointer;
	border: 0;
}

.popup input[type="submit"]:hover
{
	background: #e75b66;
}

.conf p
{
	font-size: 18px;
	line-height: 22px;
}

.fotorama__arr:focus:after,.fotorama__fullscreen-icon:focus:after,.fotorama__html,.fotorama__img,.fotorama__nav__frame:focus .fotorama__dot:after,.fotorama__nav__frame:focus .fotorama__thumb:after,.fotorama__stage__frame,.fotorama__stage__shaft,.fotorama__video iframe{position:absolute;width:100%;height:100%;top:0;right:0;left:0;bottom:0}.fotorama--fullscreen,.fotorama__img{max-width:99999px!important;max-height:99999px!important;min-width:0!important;min-height:0!important;border-radius:0!important;box-shadow:none!important;padding:0!important}.fotorama__wrap .fotorama__grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.fotorama__grabbing *{cursor:move;cursor:-webkit-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}.fotorama__spinner{position:absolute!important;top:50%!important;left:50%!important}.fotorama__wrap--css3 .fotorama__arr,.fotorama__wrap--css3 .fotorama__fullscreen-icon,.fotorama__wrap--css3 .fotorama__nav__shaft,.fotorama__wrap--css3 .fotorama__stage__shaft,.fotorama__wrap--css3 .fotorama__thumb-border,.fotorama__wrap--css3 .fotorama__video-close,.fotorama__wrap--css3 .fotorama__video-play{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.fotorama__caption,.fotorama__nav:after,.fotorama__nav:before,.fotorama__stage:after,.fotorama__stage:before,.fotorama__wrap--css3 .fotorama__html,.fotorama__wrap--css3 .fotorama__nav,.fotorama__wrap--css3 .fotorama__spinner,.fotorama__wrap--css3 .fotorama__stage,.fotorama__wrap--css3 .fotorama__stage .fotorama__img,.fotorama__wrap--css3 .fotorama__stage__frame{-webkit-transform:translateZ(0);transform:translateZ(0)}.fotorama__arr:focus,.fotorama__fullscreen-icon:focus,.fotorama__nav__frame{outline:0}.fotorama__arr:focus:after,.fotorama__fullscreen-icon:focus:after,.fotorama__nav__frame:focus .fotorama__dot:after,.fotorama__nav__frame:focus .fotorama__thumb:after{content:'';border-radius:inherit;background-color:rgba(0,175,234,.5)}.fotorama__wrap--video .fotorama__stage,.fotorama__wrap--video .fotorama__stage__frame--video,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img,.fotorama__wrap--video .fotorama__stage__shaft{-webkit-transform:none!important;transform:none!important}.fotorama__wrap--css3 .fotorama__nav__shaft,.fotorama__wrap--css3 .fotorama__stage__shaft,.fotorama__wrap--css3 .fotorama__thumb-border{transition-property:-webkit-transform,width;transition-property:transform,width;transition-timing-function:cubic-bezier(0.1,0,.25,1);transition-duration:0ms}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__no-select,.fotorama__video-close,.fotorama__video-play,.fotorama__wrap{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fotorama__select{-webkit-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text}.fotorama__nav,.fotorama__nav__frame{margin:auto;padding:0}.fotorama__caption__wrap,.fotorama__nav__frame,.fotorama__nav__shaft{-moz-box-orient:vertical;display:inline-block;vertical-align:middle;*display:inline;*zoom:1}.fotorama__nav__frame,.fotorama__thumb-border{box-sizing:content-box}.fotorama__caption__wrap{box-sizing:border-box}.fotorama--hidden,.fotorama__load{position:absolute;left:-99999px;top:-99999px;z-index:-1}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__nav,.fotorama__nav__frame,.fotorama__nav__shaft,.fotorama__stage__frame,.fotorama__stage__shaft,.fotorama__video-close,.fotorama__video-play{-webkit-tap-highlight-color:transparent}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{background:url(../images/fotorama.png) no-repeat}@media (-webkit-min-device-pixel-ratio:1.5),(min-resolution:2dppx){.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{background:url(../images/fotorama@2x.png) 0 0/96px 160px no-repeat}}.fotorama__thumb{background-color:#7f7f7f;background-color:rgba(127,127,127,.2)}@media print{.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__thumb-border,.fotorama__video-close,.fotorama__video-play{background:none!important}}.fotorama{min-width:1px;overflow:hidden}.fotorama:not(.fotorama--unobtrusive)>*:not(:first-child){display:none}.fullscreen{width:100%!important;height:100%!important;max-width:100%!important;max-height:100%!important;margin:0!important;padding:0!important;overflow:hidden!important;background:#000}.fotorama--fullscreen{position:absolute!important;top:0!important;left:0!important;right:0!important;bottom:0!important;float:none!important;z-index:2147483647!important;background:#000;width:100%!important;height:100%!important;margin:0!important}.fotorama--fullscreen .fotorama__nav,.fotorama--fullscreen .fotorama__stage{background:#000}.fotorama__wrap{-webkit-text-size-adjust:100%;position:relative;direction:ltr;z-index:0}.fotorama__wrap--rtl .fotorama__stage__frame{direction:rtl}.fotorama__nav,.fotorama__stage{overflow:hidden;position:relative;max-width:100%}.fotorama__wrap--pan-y{-ms-touch-action:pan-y}.fotorama__wrap .fotorama__pointer{cursor:pointer}.fotorama__wrap--slide .fotorama__stage__frame{opacity:1!important}.fotorama__stage__frame{overflow:hidden}.fotorama__stage__frame.fotorama__active{z-index:8}.fotorama__wrap--fade .fotorama__stage__frame{display:none}.fotorama__wrap--fade .fotorama__fade-front,.fotorama__wrap--fade .fotorama__fade-rear,.fotorama__wrap--fade .fotorama__stage__frame.fotorama__active{display:block;left:0;top:0}.fotorama__wrap--fade .fotorama__fade-front{z-index:8}.fotorama__wrap--fade .fotorama__fade-rear{z-index:7}.fotorama__wrap--fade .fotorama__fade-rear.fotorama__active{z-index:9}.fotorama__wrap--fade .fotorama__stage .fotorama__shadow{display:none}.fotorama__img{-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;border:none!important}.fotorama__error .fotorama__img,.fotorama__loaded .fotorama__img{-ms-filter:"alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1}.fotorama--fullscreen .fotorama__loaded--full .fotorama__img,.fotorama__img--full{display:none}.fotorama--fullscreen .fotorama__loaded--full .fotorama__img--full{display:block}.fotorama__wrap--only-active .fotorama__nav,.fotorama__wrap--only-active .fotorama__stage{max-width:99999px!important}.fotorama__wrap--only-active .fotorama__stage__frame{visibility:hidden}.fotorama__wrap--only-active .fotorama__stage__frame.fotorama__active{visibility:visible}.fotorama__nav{font-size:0;line-height:0;text-align:center;display:none;white-space:nowrap;z-index:5}.fotorama__nav__shaft{position:relative;left:0;top:0;text-align:left}.fotorama__nav__frame{position:relative;cursor:pointer}.fotorama__nav--dots{display:block}.fotorama__nav--dots .fotorama__nav__frame{width:18px;height:30px}.fotorama__nav--dots .fotorama__nav__frame--thumb,.fotorama__nav--dots .fotorama__thumb-border{display:none}.fotorama__nav--thumbs{display:block}.fotorama__nav--thumbs .fotorama__nav__frame{padding-left:0!important}.fotorama__nav--thumbs .fotorama__nav__frame:last-child{padding-right:0!important}.fotorama__nav--thumbs .fotorama__nav__frame--dot{display:none}.fotorama__dot{display:block;width:4px;height:4px;position:relative;top:12px;left:6px;border-radius:6px;border:1px solid #7f7f7f}.fotorama__nav__frame:focus .fotorama__dot:after{padding:1px;top:-1px;left:-1px}.fotorama__nav__frame.fotorama__active .fotorama__dot{width:0;height:0;border-width:3px}.fotorama__nav__frame.fotorama__active .fotorama__dot:after{padding:3px;top:-3px;left:-3px}.fotorama__thumb{overflow:hidden;position:relative;width:100%;height:100%}.fotorama__nav__frame:focus .fotorama__thumb{z-index:2}.fotorama__thumb-border{position:absolute;z-index:9;top:0;left:0;border-style:solid;border-color:#00afea;background-image:linear-gradient(to bottom right,rgba(255,255,255,.25),rgba(64,64,64,.1))}.fotorama__caption{position:absolute;z-index:12;bottom:0;left:0;right:0;font-family:'Helvetica Neue',Arial,sans-serif;font-size:14px;line-height:1.5;color:#000}.fotorama__caption a{text-decoration:none;color:#000;border-bottom:1px solid;border-color:rgba(0,0,0,.5)}.fotorama__caption a:hover{color:#333;border-color:rgba(51,51,51,.5)}.fotorama__wrap--rtl .fotorama__caption{left:auto;right:0}.fotorama__wrap--no-captions .fotorama__caption,.fotorama__wrap--video .fotorama__caption{display:none}.fotorama__caption__wrap{background-color:#fff;background-color:rgba(255,255,255,.9);padding:5px 10px}@-webkit-keyframes spinner{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes spinner{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.fotorama__wrap--css3 .fotorama__spinner{-webkit-animation:spinner 24s infinite linear;animation:spinner 24s infinite linear}.fotorama__wrap--css3 .fotorama__html,.fotorama__wrap--css3 .fotorama__stage .fotorama__img{transition-property:opacity;transition-timing-function:linear;transition-duration:.3s}.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img{-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0}.fotorama__select{cursor:auto}.fotorama__video{top:32px;right:0;bottom:0;left:0;position:absolute;z-index:10}@-moz-document url-prefix(){.fotorama__active{box-shadow:0 0 0 transparent}}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{position:absolute;z-index:11;cursor:pointer}.fotorama__arr{position:absolute;width:32px;height:32px;top:50%;margin-top:-16px}.fotorama__arr--prev{left:2px;background-position:0 0}.fotorama__arr--next{right:2px;background-position:-32px 0}.fotorama__arr--disabled{pointer-events:none;cursor:default;*display:none;opacity:.1}.fotorama__fullscreen-icon{width:32px;height:32px;top:2px;right:2px;background-position:0 -32px;z-index:20}.fotorama__arr:focus,.fotorama__fullscreen-icon:focus{border-radius:50%}.fotorama--fullscreen .fotorama__fullscreen-icon{background-position:-32px -32px}.fotorama__video-play{width:96px;height:96px;left:50%;top:50%;margin-left:-48px;margin-top:-48px;background-position:0 -64px;opacity:0}.fotorama__wrap--css2 .fotorama__video-play,.fotorama__wrap--video .fotorama__stage .fotorama__video-play{display:none}.fotorama__error .fotorama__video-play,.fotorama__loaded .fotorama__video-play,.fotorama__nav__frame .fotorama__video-play{opacity:1;display:block}.fotorama__nav__frame .fotorama__video-play{width:32px;height:32px;margin-left:-16px;margin-top:-16px;background-position:-64px -32px}.fotorama__video-close{width:32px;height:32px;top:0;right:0;background-position:-64px 0;z-index:20;opacity:0}.fotorama__wrap--css2 .fotorama__video-close{display:none}.fotorama__wrap--css3 .fotorama__video-close{-webkit-transform:translate3d(32px,-32px,0);transform:translate3d(32px,-32px,0)}.fotorama__wrap--video .fotorama__video-close{display:block;opacity:1}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__video-close{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon{opacity:0}.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus{opacity:1}.fotorama__wrap--video .fotorama__arr,.fotorama__wrap--video .fotorama__fullscreen-icon{opacity:0!important}.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon{display:none}.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus{display:block}.fotorama__wrap--css2.fotorama__wrap--video .fotorama__arr,.fotorama__wrap--css2.fotorama__wrap--video .fotorama__fullscreen-icon{display:none!important}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:not(:focus){-webkit-transform:translate3d(32px,-32px,0);transform:translate3d(32px,-32px,0)}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus){-webkit-transform:translate3d(-48px,0,0);transform:translate3d(-48px,0,0)}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus){-webkit-transform:translate3d(48px,0,0);transform:translate3d(48px,0,0)}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__fullscreen-icon{-webkit-transform:translate3d(32px,-32px,0)!important;transform:translate3d(32px,-32px,0)!important}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--prev{-webkit-transform:translate3d(-48px,0,0)!important;transform:translate3d(-48px,0,0)!important}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--next{-webkit-transform:translate3d(48px,0,0)!important;transform:translate3d(48px,0,0)!important}.fotorama__wrap--css3 .fotorama__arr:not(:focus),.fotorama__wrap--css3 .fotorama__fullscreen-icon:not(:focus),.fotorama__wrap--css3 .fotorama__video-close:not(:focus),.fotorama__wrap--css3 .fotorama__video-play:not(:focus){transition-property:-webkit-transform,opacity;transition-property:transform,opacity;transition-duration:.3s}.fotorama__nav:after,.fotorama__nav:before,.fotorama__stage:after,.fotorama__stage:before{content:"";display:block;position:absolute;text-decoration:none;top:0;bottom:0;width:10px;height:auto;z-index:10;pointer-events:none;background-repeat:no-repeat;background-size:1px 100%,5px 100%}.fotorama__nav:before,.fotorama__stage:before{background-image:linear-gradient(transparent,rgba(0,0,0,.2) 25%,rgba(0,0,0,.3) 75%,transparent),radial-gradient(farthest-side at 0 50%,rgba(0,0,0,.4),transparent);background-position:0 0,0 0;left:-10px}.fotorama__nav.fotorama__shadows--left:before,.fotorama__stage.fotorama__shadows--left:before{left:0}.fotorama__nav:after,.fotorama__stage:after{background-image:linear-gradient(transparent,rgba(0,0,0,.2) 25%,rgba(0,0,0,.3) 75%,transparent),radial-gradient(farthest-side at 100% 50%,rgba(0,0,0,.4),transparent);background-position:100% 0,100% 0;right:-10px}.fotorama__nav.fotorama__shadows--right:after,.fotorama__stage.fotorama__shadows--right:after{right:0}.fotorama--fullscreen .fotorama__nav:after,.fotorama--fullscreen .fotorama__nav:before,.fotorama--fullscreen .fotorama__stage:after,.fotorama--fullscreen .fotorama__stage:before,.fotorama__wrap--fade .fotorama__stage:after,.fotorama__wrap--fade .fotorama__stage:before,.fotorama__wrap--no-shadows .fotorama__nav:after,.fotorama__wrap--no-shadows .fotorama__nav:before,.fotorama__wrap--no-shadows .fotorama__stage:after,.fotorama__wrap--no-shadows .fotorama__stage:before{display:none}